<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Quiz User</title>
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <div class="full-page">
      <div class="full">
        <div class="log">
          <form id="logout" method="GET" action="/logout1">
            <button id="logout">Logout</button>
          </form>
        </div>

        <div class="header">
          <p id="chose">choose a subject</p>
        </div>
        <div id="btns">
          <a class="a" href="questions.html?kategorie=sport" id="link">Sport</a>
          <a class="a" href="questions.html?kategorie=geographie" id="link1"
            >Geographie</a
          >
        </div>
      </div>
    </div>
    <!-- ------------------------ -->
    <!-- JS File -->
    <script src="app.js"></script>
  </body>
</html>
